#!/bin/sh

echo 'name: OpenAL
version: 1.4.0.0
license: BSD3
copyright:
maintainer: Sven Panne <sven.panne@aedion.de>
stability:
homepage: http://connect.creativelabs.com/openal/
package-url:
description: A Haskell binding for the OpenAL cross-platform 3D audio API,
             appropriate for use with gaming applications and many other
             types of audio applications.  For more information about OpenAL,
             please see: <http://connect.creativelabs.com/openal/>.
category: Sound
author:
exposed: True
exposed-modules: Sound.OpenAL Sound.OpenAL.AL
                 Sound.OpenAL.AL.ALboolean Sound.OpenAL.AL.Attenuation
                 Sound.OpenAL.AL.BasicTypes Sound.OpenAL.AL.Buffer
                 Sound.OpenAL.AL.BufferInternal Sound.OpenAL.AL.Doppler
                 Sound.OpenAL.AL.Errors Sound.OpenAL.AL.Extensions
                 Sound.OpenAL.AL.Format Sound.OpenAL.AL.Listener
                 Sound.OpenAL.AL.Source Sound.OpenAL.AL.StringQueries
                 Sound.OpenAL.ALC Sound.OpenAL.ALC.BasicTypes
                 Sound.OpenAL.ALC.Capture Sound.OpenAL.ALC.Context
                 Sound.OpenAL.ALC.Device Sound.OpenAL.ALC.Errors
                 Sound.OpenAL.ALC.Extensions
hidden-modules: Sound.OpenAL.AL.PeekPoke Sound.OpenAL.AL.QueryUtils
                Sound.OpenAL.AL.SourceState Sound.OpenAL.AL.String
                Sound.OpenAL.ALC.ALCboolean Sound.OpenAL.ALC.QueryUtils
                Sound.OpenAL.ALC.String Sound.OpenAL.Config Sound.OpenAL.Constants
import-dirs: /usr/local/lib/OpenAL-1.4.0.0/ghc-6.10.4
library-dirs: /usr/local/lib/OpenAL-1.4.0.0/ghc-6.10.4
hs-libraries: HSOpenAL-1.4.0.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/lib/OpenAL-1.4.0.0/ghc-6.10.4/include
includes: HsOpenAL.h
depends: ObjectName-1.0.0.0 StateVar-1.0.0.0 Tensor-1.0.0.1
         base-4.1.0.0
hugs-options:
cc-options:
ld-options: -lopenal
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/OpenAL-1.4.0.0/html/OpenAL.haddock
haddock-html: /usr/local/share/doc/OpenAL-1.4.0.0/html' | /usr/local/bin/ghc-pkg update -
